package chapter29;

// ZeroFlagTest.java
// Printing with the 0 (zero) flag fills in leading zeros.

public class ZeroFlagTest
{
    public static void main( String args[] )
    {
        System.out.printf( "%+09d\n", 452 );
        System.out.printf( "%09d\n", 452 );
        System.out.printf( "% 9d\n", 452 );
    } // end main
} // end class ZeroFlagTest

